<?php
/***************************************************************************
 *                            lang_xs_news.php [English]
 *                              -------------------
 *     begin                : Sat Jan 15 2005
 *     copyright            : (C) 2005 UseLess
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//
// CONTRIBUTORS:
//	 Add your details here if wanted,
//
//	e.g. Date, Name, username, email address, website
//
// <date>	<Name>		<Username>	<email>		<website>
// 09-01-2005			UseLess
//

$lang['n_title'] = 'XS News Administration';

$lang['n_main_title'] = 'XS News Eintr&auml;ge.';
$lang['n_main_title_explain'] = 'Hier kannst Du die Bekanntmachungen verwalten.<br /><br />Hier kann der Anzeigestatus der Eintr&auml;ge bearbeitet werden.';

//
// Config
//
$lang['n_config_title'] = 'XS News Konfiguration';
$lang['n_config_title_explain'] = 'Hier werden die Eintellungen fr Bekanntmachungen verwaltet.';
$lang['n_config_updated'] = 'XS News Konfiguration gesetzt.';

//
// Add menu item
//
$lang['n_add_page_title'] = 'News-Eintrag hinzuf&uuml;gen';
$lang['n_add_page_title_explain'] = 'Nutze das Formular, um Eintr&auml;ge zu erstellen.';
$lang['n_add_header'] = 'Neuer Eintrag';
$lang['n_news_item_added'] = 'Eintrag hinzugef&uuml;gt.';

//
// edit menu item
//
$lang['n_edit_page_title'] = 'News-Eintrag bearbeiten';
$lang['n_edit_page_title_explain'] = 'Nutze das Formular, um Eintr&auml;ge zu bearbeiten.';
$lang['n_edit_header'] = 'Vorhandenen Eintrag bearbeiten';

//
// Delete
//
$lang['n_news_delete'] = 'News-Eintrag l&ouml;schen.';
$lang['n_news_delete_explain'] = 'Nutze das Formular, um Eintr&auml;ge zu l&ouml;schen.';
$lang['n_confirm_delete_news'] = 'Soll der Eintrag wirklich gel&ouml;scht werden?';

//
// General Settings used by Add/Edit Menu item
//
$lang['n_news_item'] = 'News Eintrag';
$lang['n_news_item_display'] = 'Eintrag anzeigen?';

$lang['n_news_date'] = 'News Datum';

$lang['n_create_item'] = 'Neuer Eintrag';
$lang['n_create_item_null'] = 'Es kann kein Eintrag ohne Text erstellt werden.';

$lang['n_news_smilies'] = 'Smilies in der Nachricht aktivieren?';
$lang['n_smilies_button'] = 'Smilies';

$lang['xs_no_news'] = 'Keine Eintr&auml;ge vorhanden.';
$lang['xs_news_invalid_date'] = 'Falsches Datumsformat, das richtige Format lautet: dd/mm/yyyy';
$lang['n_news_updated'] = 'Eintrag bearbeitet';
$lang['n_click_return_newslist'] = 'Klick %shier%s um zur News-Liste zu gelangen';

//
// XS News XML Settings
//
$lang['n_xml_title'] = 'XS News Ticker-Verwaltung';
$lang['n_xml_title_explain'] = 'Hier k&ouml;nnen die News-Ticker eingestellt werden.';
$lang['n_xml_title_explain_0'] = 'Ist der Hauptswitch auf <b>off</b> gestellt, kann man das nicht &uuml;ber die untere Liste umgehen.<br />Wenn jedoch der Hauptswitch <b>on</b> ist, kann jeder einzelne Ticker ein- bzw ausgeschaltet werden.';
$lang['n_xml_sub_title'] = 'XS News Ticker.';
$lang['n_xml_master_switch'] = 'Der Hauptswitch ist: <b>%s</b> das hei&szlig;t, alle aktiven Ticker <b>%s</b> angezeigt.';
$lang['n_xml_ms_will'] = 'werden';
$lang['n_xml_ms_not'] = 'werden nicht';

$lang['xs_news_ticker_settings'] = 'Einstellungen fr den News-Ticker';
$lang['xs_news_ticker_title'] = 'Titel fr diesen Ticker:';
$lang['xs_news_ticker_title_explain'] = 'Nutze in the XML News Feed list to identify each news feed.';
$lang['xs_news_ticker_show'] = 'Diesen News-Ticker anzeigen?';
$lang['xs_news_ticker_feed'] = 'XML News Feed';
$lang['xs_news_ticker_feed_explain'] = 'Die URL von der die News angezeigt werden sollen, oder der Text zum Scrollen.';
$lang['xs_news_ticker_is_feed'] = 'Ist dies ein XML News Feed?';
$lang['xs_news_ticker_is_feed_explain'] = 'Wenn \'Ja\' trage eine g&uuml;ltige URL ein, wenn \'Nein\' kann ein Text eingetragen werden, der als Scrollanchricht angezeigt werden soll.';
$lang['xs_news_ticker_wh'] = 'Breite und H&ouml;he vom News Ticker.';
$lang['xs_news_ticker_wh_explain'] = 'Definiere die Breite x H&ouml;he vom News-Ticker, Standard 98% x 20, die Breite ist prozentual von der Tabellenbreite, die H&ouml;he wird in Pixel eingetragen.';
$lang['xs_news_ticker_fontsize'] = 'Font-Gr&ouml;&szlig;e fr den News-Ticker.';
$lang['xs_news_ticker_fontsize_explain'] = 'Es kann die voreingestellte Gr&ouml;&szlig;e &uuml;berschrieben werden, wenn 0 (Null) eingestellt ist, werden Standardeintellungen genutzt.';
$lang['xs_news_ticker_ss'] = 'Scrollgeschwindigkeit';
$lang['xs_news_ticker_ss_explain'] = 'eine hohe Zahl bedeutet eine hohe Geschwindigkeit';
$lang['xs_news_ticker_sd'] = 'Scrollrichtung';
$lang['xs_news_left'] = 'Links';
$lang['xs_news_right'] = 'Rechts';

//
// Add menu item
//
$lang['n_xml_add_page_title'] = 'XML News Feed hinzuf&uuml;gen';
$lang['n_xml_add_page_title_explain'] = 'Nutzer das Formular fr das Hinzuf&uuml;gen eines neuen XML News Feed.';
$lang['n_xml_add_header'] = 'Neuer XML News Feed';
$lang['n_xml_news_item_added'] = 'News Feed hinzugef&uuml;gt.';

//
// edit menu item
//
$lang['n_xml_edit_page_title'] = 'XML News Feed bearbeiten';
$lang['n_xml_edit_page_title_explain'] = 'Nutze das Formular, um XML News Feed zu bearbeiten.';
$lang['n_xml_edit_header'] = 'Bearbeite vorhandenen XML News Feed';

//
// Delete
//
$lang['n_xml_news_delete'] = 'L&ouml;sche XML News Feed.';
$lang['n_xml_news_delete_explain'] = 'Nutze das Formular, um einen XML News Feed zu l&ouml;schen.';
$lang['n_xml_confirm_delete_news'] = 'Soll dieser News Feed wirklich gel&ouml;scht werden?';

//
// General Settings used by Add/Edit Menu item
//
$lang['n_xml_news_item'] = 'News Eintrag';
$lang['n_xml_news_item_display'] = 'Diesen Eintrag anzeigen?';

$lang['n_xml_create_item'] = 'Neuer Eintrag';
$lang['n_xml_create_item_null'] = 'Es kann kein Eintrag zum Scrollen ertellt werden, wenn keine URL oder ein Text eingetragen wurde.';

$lang['n_xml_no_feeds'] = 'There are no XML News Feeds.';
$lang['n_xml_news_updated'] = 'Ticker bearbeitet';
$lang['n_xml_click_return_newslist'] = 'Klick %shier%s um zur News Ticker Liste zu gelangen';

$lang['n_xml_show'] = 'Zeige';
$lang['n_xml_title'] = 'Ticker Titel';

//
// That's all, Folks!
// -------------------------------------------------
?>